/*	CONTENT BLOCK 3-7
/*----------------------------------------------------*/

.content-3-7 .underlined-title {
	padding-bottom: 0;
}

.content-3-7 .underlined-title h2 {
    font-weight: 300;
    color: #757575;
    line-height: 34px;
    font-size: 21px;
    padding-top: 20px;
}




/*	CONTENT BLOCK 3-7 MEDIA QUERIES
/*----------------------------------------------------*/

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
	
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}